ALTER TABLE `site_plugin_blog_topics` 
	ADD `item_css_list` varchar(255) NOT NULL ,
	ADD `item_css_details` varchar(255) NOT NULL;


ALTER TABLE `site_plugin_blog_authors` 
	ADD `author_css_list` varchar(255) NOT NULL,
	ADD `author_css_details` varchar(255) NOT NULL;
